{"LanguageName": "Español",
  "Items": {
    "about": "Acerca de",
    "All_Files": "Todos los archivos",
    "AllData": "Todos los datos",
    "AllDataDetail": "Fotos, vídeos, audio, documentos, correos electrónicos, etc.",
    "Archives": "Archivos",
    "ArchivesDetail": "ZIP, RAR, 7Z, etc.",
    "Audios": "Audio",
    "AudiosDetail": "AIF/AIFF, M4A, MP3, WAV, WMA, OGG, etc.",
    "Browse": "Vistazo",
    "buy_now": "Comprar ahora",
    "cancel": "Cancelar",
    "CantFindDriver": "No se puede encontrar el disco",
    "check_update": "Buscar actualizaciones",
    "ChooseLocation": "Seleccione ubicación",
    "click_ok_if_you_want_to_stop_saving": "Haga clic en OK para detener la recuperación inmediatamente.",
    "click_ok_if_you_want_to_stop_scanning": "Haga clic en OK para detener el escaneado inmediatamente.",
    "close": "Cerrar",
    "Common_Location": "Ubicación común",
    "Connected_Drivers": "Discos conectados",
    "CreateDate": "Fecha de creación",
    "DataRecovery": "ApowerRecover",
    "deep": "Profundo",
    "Deep_Search": "Búsqueda profunda",
    "DeepScan": "Escaneo profundo",
    "Desktop": "Escritorio",
    "disk_no": "S/N de disco duro",
    "disk_space_info": "{0} libre de {1}",
    "do_you_want_to_stop": "¿Está seguro de que desea detener el escaneo?",
    "do_you_want_to_stop_saving": "¿Está seguro de que desea detener la recuperación?",
    "Document_Files": "Documentos, archivos y correos electrónicos",
    "Documents": "Documentos",
    "DocumentsDetail": "DOC/DOCX, XLS/XLSX, PPT/PPTX, PDF, etc.",
    "Driver_Type": "Sistema de archivo",
    "Emails": "Correos electrónicos",
    "EmailsDetail": "PST, DBX, etc.",
    "end_sector": "Sector final",
    "evaluate": "Probar",
    "ExternalHardDisk": "Disco duro externo",
    "feedback": "Feedback",
    "File_Founded": "Archivos encontrados",
    "file_preview_is_not_avalible": "Vista previa no disponible para este archivo",
    "File_Size": "Tamaño de archivo",
    "File_system": "Sistema de archivo",
    "files": "archivos",
    "filetype": "Tipo de archivo",
    "FixedHardDisk": "Disco físico",
    "help": "Ayuda",
    "Home": "Inicio",
    "languages": "Idioma",
    "log_in_sign_up": "Iniciar sesión & Registrarse",
    "Miscellaneous": "Misceláneo",
    "ModifyDate": "Fecha de modificación",
    "Multimedia_Files": "Archivos multimedia",
    "name": "Nombre",
    "Next": "Siguiente",
    "no": "No",
    "no_limits1": "Sin limitación de funciones",
    "no_limits2": "Actualización gratuita",
    "no_limits3": "Soporte técnico profesional",
    "ok": "OK",
    "OpenFolder": "Abrir carpeta",
    "Partitions": "Particiones",
    "Path": "Ruta",
    "Photos": "Fotos",
    "PhotosDetail": "JPG, TIFF/TIF, PNG, BMP, GIF, PSD, CRW, CR2, etc.",
    "Physical_Drive": "Disco físico",
    "Please_select_valid_location": "Seleccione una ubicación válida",
    "Recover": "Recuperar",
    "Recover_File": "Recuperar archivo",
    "Recycle": "Papelera de reciclaje",
    "Remaining_Time": "Tiempo restante",
    "RemovableDisk": "Disco extraíble",
    "Save_Location": "Ubicación de guardado",
    "save_progress_complete": "¡Ha completado la recuperación!",
    "Scan": "Escanear",
    "scan_progress_complete": "¡Ha completado el escaneo!",
    "Scan_Type": "Modo de escaneo",
    "scanning_driver_disk_name": "Escaneando el nombre de disco",
    "Scanning_Progress": "Progreso de escaneo ...",
    "Search": "Buscar",
    "search_for_lost_partition": "Buscar partición perdida",
    "Select_a_Location_to_Scan_Files": "Seleccione ubicación para escanear archivos",
    "Select_Drive_detail": "Si no puede encontrar la partición, seleccione el disco y haga clic en \"Buscar\". ",
    "select_driver": "Seleccionar disco duro",
    "Select_hard_drive_Recover": "Seleccione disco duro para buscar partición perdida",
    "select_location": "Haga clic en \"Vistazo\" para seleccionar la ubicación",
    "select_partition": "Seleccionar partición",
    "select_partition_detail": "Seleccione una partición para escanear. Si no puede encontrar la partición que desea, haga clic en \"Búsqueda profunda\".",
    "Select_What_To_Recover": "Seleccionar datos para recuperar",
    "settings": "Ajustes",
    "SIZE": "Tamaño",
    "Standard": "Estándar",
    "start_sector": "Sector inicial",
    "Stop": "Detener",
    "tip_button_select_dir": "Seleccionar carpeta",
    "tip_menu_account": "Cuenta",
    "tip_menu_settings": "Ajustes",
    "title": "Título",
    "TYPE": "Tipo",
    "Unknown": "Desconocido",
    "UnknownDisk": "Disco desconocido",
    "upgrade_title": "Actualice a la versión Pro para recuperar",
    "version": "Versión",
    "Videos": "Vídeos",
    "VideosDetail": "AVI, MOV, MP4, 3GP, WMV, FLV, MPG, RM/RMVB, etc.",
    "visit_remind": "https://www.apowersoft.es/data-recovery",
    "volume": "Volumen",
    "yes": "Sí",
    "you_have_succesfully_recover": "Se han recuperado correctamente",
    "you_have_succesfully_scan": "Se han escaneado correctamente",
    "recover_lost_partition": "Recuperar partición perdida"
  }
}